#### Previous topic

scipy.stats.theilslopes

#### Next topic

scipy.stats.ttest_1samp

# scipy.stats.f_value

`scipy.stats.``f_value`(*args, **kwds)

  `f_value` is deprecated! stats.f_value deprecated in scipy 0.17.0

  > Returns an F-statistic for a restricted vs. unrestricted model.

  Parameters:

  ER : float

  > > ER is the sum of squared residuals for the restricted model

  > >   or null hypothesis

  > EF : float
  >   EF is the sum of squared residuals for the unrestricted model

  >     or alternate hypothesis

  > dfR : int

  >   dfR is the degrees of freedom in the restricted model

  > dfF : int

  >   dfF is the degrees of freedom in the unrestricted model

  Returns: | F-statistic : float